Error

two or more packages specified (golang-1.11 updates)